SolrQuery::addFacetDateOther
SolrQuery::addFacetQuery
SolrQuery
PHP Manual

# SolrQuery::addFacetField

(PECL solr >= 0.9.2)

SolrQuery::addFacetField — Ajoute un autre champ à la facette

### Description

public SolrQuery SolrQuery::addFacetField ( string `$field` )

Ajoute un autre champ à la facette.

### Liste de paramètres

`field`

  Le nom du champ

### Valeurs de retour

Retourne l'objet SolrQuery courant, si la valeur retournée est utilisée.

SolrQuery::addFacetDateOther
SolrQuery::addFacetQuery
SolrQuery
PHP Manual